Page 1 of 1

Google map API Versions 3.0 to 3.31 have been deleted.

Posted: Thu Aug 16, 2018 12:02 pm
by UA4WIY
VRS uses Google map API 3.31, but Versions 3.0 to 3.31 have been deleted.
https://developers.google.com/maps/docu ... t/versions

Re: Google map API Versions 3.0 to 3.31 have been deleted.

Posted: Wed Aug 22, 2018 9:15 pm
by agw
Google will automatically serve the current version when VRS asks for a retired version.